#ifndef DOWNLOAD_CFGIO_H
#define DOWNLOAD_CFGIO_H

#include <glib.h>
#include "../lib/endeavour2.h"

extern gint DownloadCFGGetLast(
	edv_context_struct *ctx,
	gchar **source_url,
	gchar **destination_path,
	gint *status	/* Return value of DownloadMonitor(). */
);
extern void DownloadCFGSetLast(
	edv_context_struct *ctx,
	const gchar *source_url,
	const gchar *destination_path,
	gint status	/* Return value of DownloadMonitor(). */
);

#endif	/* DOWNLOAD_CFGIO_H */
